Subject: Raster3D on Linux

From: Konrad Hinsen <[email-masked]>
Date: Wed, 29 Oct 1997 17:53:07 +0100

Did anyone succeed in making Raster3D work under Linux? With some
modifications I got most programs (all except normal3d) to compile,
but neither render nor avs2ps works (render produces incorrect output
files, and avs2ps empty ones). It would be nice if someone had a
working binary distribution...
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------